set feedback off
set echo off
set term off
set verify off

spool spool/oehr_customers.sql
ddl oehr_customers;
spool off
host open ../spool/oehr_customers.sql

set term on
set feedback on
set verify on
set echo on
